<?xml version="1.0" encoding="UTF-8"?>
<!--Created With CreateMup.exe Version 25.11.2014.0925-->
<MUPDefinition xmlns="http://schemas.dell.com/openmanage/cm/2/0/mupdefinition.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schemas.dell.com/openmanage/cm/2/0/mupdefinition.xsd mupdefinition.xsd">
  <packageinformation>
    <installertype>installshield installscript</installertype>
    <packagegrouping>single_package</packagegrouping>
    <packagingtype>zip</packagingtype>
    <releasetype>DRVR</releasetype>
    <mupspecificationversion>2.4.3</mupspecificationversion>
    <version>9.17.10.4101</version>
    <name>Graphics</name>
    <supportedoperatingsystems>
      <osidentifier name="W2K" />
      <osidentifier name="XP" architecture="x86" />
      <osidentifier name="W2K3" architecture="x86" />
      <osidentifier name="Vista" architecture="x86" />
      <osidentifier name="W2K8" architecture="x86" />
      <osidentifier name="Windows7" architecture="x86" />
      <osidentifier name="Windows8" architecture="x86" />
    </supportedoperatingsystems>
    <content>
      <Device componentID="103292">
        <PCIInfo vendorID="8086" deviceID="0106" />
        <PCIInfo vendorID="8086" deviceID="0102" />
        <PCIInfo vendorID="8086" deviceID="0116" />
        <PCIInfo vendorID="8086" deviceID="0112" />
        <PCIInfo vendorID="8086" deviceID="0126" />
        <PCIInfo vendorID="8086" deviceID="0122" />
        <PCIInfo vendorID="8086" deviceID="010A" />
        <Image type="DRVR" version="9.17.10.4101">
          <file>production\W2K\igdlh.inf\igdlh.inf</file>
          <file>production\W2K\igdlh.inf\igdlh.cat</file>
          <file>production\W2K\igdlh.inf\igdkmd32.sys</file>
        </Image>
      </Device>
      <Device componentID="103292">
        <PCIInfo vendorID="8086" deviceID="0106" />
        <PCIInfo vendorID="8086" deviceID="0102" />
        <PCIInfo vendorID="8086" deviceID="0116" />
        <PCIInfo vendorID="8086" deviceID="0112" />
        <PCIInfo vendorID="8086" deviceID="0126" />
        <PCIInfo vendorID="8086" deviceID="0122" />
        <PCIInfo vendorID="8086" deviceID="010A" />
        <Image type="DRVR" version="9.17.10.4101">
          <file>production\XP-x86\igdlh.inf\igdlh.inf</file>
          <file>production\XP-x86\igdlh.inf\igdlh.cat</file>
          <file>production\XP-x86\igdlh.inf\igdkmd32.sys</file>
        </Image>
      </Device>
      <Device componentID="103292">
        <PCIInfo vendorID="8086" deviceID="0106" />
        <PCIInfo vendorID="8086" deviceID="0102" />
        <PCIInfo vendorID="8086" deviceID="0116" />
        <PCIInfo vendorID="8086" deviceID="0112" />
        <PCIInfo vendorID="8086" deviceID="0126" />
        <PCIInfo vendorID="8086" deviceID="0122" />
        <PCIInfo vendorID="8086" deviceID="010A" />
        <Image type="DRVR" version="9.17.10.4101">
          <file>production\W2K3-x86\igdlh.inf\igdlh.inf</file>
          <file>production\W2K3-x86\igdlh.inf\igdlh.cat</file>
          <file>production\W2K3-x86\igdlh.inf\igdkmd32.sys</file>
        </Image>
      </Device>
      <Device componentID="103292">
        <PCIInfo vendorID="8086" deviceID="0106" />
        <PCIInfo vendorID="8086" deviceID="0102" />
        <PCIInfo vendorID="8086" deviceID="0116" />
        <PCIInfo vendorID="8086" deviceID="0112" />
        <PCIInfo vendorID="8086" deviceID="0126" />
        <PCIInfo vendorID="8086" deviceID="0122" />
        <PCIInfo vendorID="8086" deviceID="010A" />
        <Image type="DRVR" version="9.17.10.4101">
          <file>production\Vista-x86\igdlh.inf\igdlh.inf</file>
          <file>production\Vista-x86\igdlh.inf\igdlh.cat</file>
          <file>production\Vista-x86\igdlh.inf\igdkmd32.sys</file>
        </Image>
      </Device>
      <Device componentID="103292">
        <PCIInfo vendorID="8086" deviceID="0106" />
        <PCIInfo vendorID="8086" deviceID="0102" />
        <PCIInfo vendorID="8086" deviceID="0116" />
        <PCIInfo vendorID="8086" deviceID="0112" />
        <PCIInfo vendorID="8086" deviceID="0126" />
        <PCIInfo vendorID="8086" deviceID="0122" />
        <PCIInfo vendorID="8086" deviceID="010A" />
        <Image type="DRVR" version="9.17.10.4101">
          <file>production\W2K8-x86\igdlh.inf\igdlh.inf</file>
          <file>production\W2K8-x86\igdlh.inf\igdlh.cat</file>
          <file>production\W2K8-x86\igdlh.inf\igdkmd32.sys</file>
        </Image>
      </Device>
      <Device componentID="103292">
        <PCIInfo vendorID="8086" deviceID="0106" />
        <PCIInfo vendorID="8086" deviceID="0102" />
        <PCIInfo vendorID="8086" deviceID="0116" />
        <PCIInfo vendorID="8086" deviceID="0112" />
        <PCIInfo vendorID="8086" deviceID="0126" />
        <PCIInfo vendorID="8086" deviceID="0122" />
        <PCIInfo vendorID="8086" deviceID="010A" />
        <Image type="DRVR" version="9.17.10.4101">
          <file>production\Windows7-x86\igdlh.inf\igdlh.inf</file>
          <file>production\Windows7-x86\igdlh.inf\igdlh.cat</file>
          <file>production\Windows7-x86\igdlh.inf\igdkmd32.sys</file>
        </Image>
      </Device>
      <Device componentID="103292">
        <PCIInfo vendorID="8086" deviceID="0106" />
        <PCIInfo vendorID="8086" deviceID="0102" />
        <PCIInfo vendorID="8086" deviceID="0116" />
        <PCIInfo vendorID="8086" deviceID="0112" />
        <PCIInfo vendorID="8086" deviceID="0126" />
        <PCIInfo vendorID="8086" deviceID="0122" />
        <PCIInfo vendorID="8086" deviceID="010A" />
        <Image type="DRVR" version="9.17.10.4101">
          <file>production\Windows8-x86\igdlh.inf\igdlh.inf</file>
          <file>production\Windows8-x86\igdlh.inf\igdlh.cat</file>
          <file>production\Windows8-x86\igdlh.inf\igdkmd32.sys</file>
        </Image>
      </Device>
      <Device componentID="103292">
        <PnPInfo>
          <ACPIID>8086</ACPIID>
          <PnPProductID>2805</PnPProductID>
        </PnPInfo>
        <PnPInfo>
          <ACPIID>8086</ACPIID>
          <PnPProductID>2805</PnPProductID>
        </PnPInfo>
        <PnPInfo>
          <ACPIID>8086</ACPIID>
          <PnPProductID>2806</PnPProductID>
        </PnPInfo>
        <PnPInfo>
          <ACPIID>8086</ACPIID>
          <PnPProductID>2806</PnPProductID>
        </PnPInfo>
        <Image type="DRVR" version="6.14.00.3097">
          <file>production\Vista-x86\IntcDAud.inf\IntcDAud.inf</file>
          <file>production\Vista-x86\IntcDAud.inf\IntcDAud.cat</file>
          <file>production\Vista-x86\IntcDAud.inf\IntcDAud.sys</file>
          <file>production\Vista-x86\IntcDAud.inf\IntcDAud.sys</file>
        </Image>
      </Device>
      <Device componentID="103292">
        <PnPInfo>
          <ACPIID>8086</ACPIID>
          <PnPProductID>2805</PnPProductID>
        </PnPInfo>
        <PnPInfo>
          <ACPIID>8086</ACPIID>
          <PnPProductID>2805</PnPProductID>
        </PnPInfo>
        <PnPInfo>
          <ACPIID>8086</ACPIID>
          <PnPProductID>2806</PnPProductID>
        </PnPInfo>
        <PnPInfo>
          <ACPIID>8086</ACPIID>
          <PnPProductID>2806</PnPProductID>
        </PnPInfo>
        <Image type="DRVR" version="6.14.00.3097">
          <file>production\W2K8-x86\IntcDAud.inf\IntcDAud.inf</file>
          <file>production\W2K8-x86\IntcDAud.inf\IntcDAud.cat</file>
          <file>production\W2K8-x86\IntcDAud.inf\IntcDAud.sys</file>
          <file>production\W2K8-x86\IntcDAud.inf\IntcDAud.sys</file>
        </Image>
      </Device>
      <Device componentID="103292">
        <PnPInfo>
          <ACPIID>8086</ACPIID>
          <PnPProductID>2805</PnPProductID>
        </PnPInfo>
        <PnPInfo>
          <ACPIID>8086</ACPIID>
          <PnPProductID>2805</PnPProductID>
        </PnPInfo>
        <PnPInfo>
          <ACPIID>8086</ACPIID>
          <PnPProductID>2806</PnPProductID>
        </PnPInfo>
        <PnPInfo>
          <ACPIID>8086</ACPIID>
          <PnPProductID>2806</PnPProductID>
        </PnPInfo>
        <Image type="DRVR" version="6.14.00.3097">
          <file>production\Windows7-x86\IntcDAud.inf\IntcDAud.inf</file>
          <file>production\Windows7-x86\IntcDAud.inf\IntcDAud.cat</file>
          <file>production\Windows7-x86\IntcDAud.inf\IntcDAud.sys</file>
          <file>production\Windows7-x86\IntcDAud.inf\IntcDAud.sys</file>
        </Image>
      </Device>
      <Device componentID="103292">
        <PnPInfo>
          <ACPIID>8086</ACPIID>
          <PnPProductID>2805</PnPProductID>
        </PnPInfo>
        <PnPInfo>
          <ACPIID>8086</ACPIID>
          <PnPProductID>2805</PnPProductID>
        </PnPInfo>
        <PnPInfo>
          <ACPIID>8086</ACPIID>
          <PnPProductID>2806</PnPProductID>
        </PnPInfo>
        <PnPInfo>
          <ACPIID>8086</ACPIID>
          <PnPProductID>2806</PnPProductID>
        </PnPInfo>
        <Image type="DRVR" version="6.14.00.3097">
          <file>production\Windows8-x86\IntcDAud.inf\IntcDAud.inf</file>
          <file>production\Windows8-x86\IntcDAud.inf\IntcDAud.cat</file>
          <file>production\Windows8-x86\IntcDAud.inf\IntcDAud.sys</file>
          <file>production\Windows8-x86\IntcDAud.inf\IntcDAud.sys</file>
        </Image>
      </Device>
    </content>
  </packageinformation>
  <executable>
    <executablename>setup.exe</executablename>
  </executable>
  <behaviors>
    <behavior name="freshinstall">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">s</optionvalue>
      </vendoroption>
    </behavior>
    <!--Driver Only Package, Installer Doesn't need to support
    <behavior name="driveronly">
      <vendoroption>
         <optionvalue switch="/" requiresvalue="false"></optionvalue>
      </vendoroption>
    </behavior>
      <behavior name="applicationonly">
      <vendoroption>
         <optionvalue switch="/" requiresvalue="false"></optionvalue>
      </vendoroption>
    </behavior>
    -->
    <behavior name="extractdrivers">
      <vendoroption>
        <container>
          <containervalue switch="/" requiresvalue="false" valuedelimiter=" " enclose="&quot;">v</containervalue>
          <optionvalue switch="" requiresvalue="true" valuedelimiter="=" enclose="\&quot;">ExtractDrivers</optionvalue>
        </container>
      </vendoroption>
    </behavior>
    <behavior name="attended" />
    <behavior name="help">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">?</optionvalue>
      </vendoroption>
    </behavior>
    <behavior name="unattended">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">s</optionvalue>
      </vendoroption>
      <!-- The DUP will Restart the system
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">b</optionvalue>
      </vendoroption>
      -->
    </behavior>
  </behaviors>
  <parameters>
    <parametermapping name="force">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">overwrite</optionvalue>
      </vendoroption>
    </parametermapping>
    <parametermapping name="logfile">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="true" valuedelimiter=" " enclose="&quot;">report</optionvalue>
      </vendoroption>
    </parametermapping>
  </parameters>
  <returncodes>
    <returncodemapping name="REBOOTING_SYSTEM">
      <vendorreturncode>15</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="PASSWORD_REQUIRED">
      <vendorreturncode>2</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="NO_DOWNGRADE">
      <!--Always able to DownGrade, Installer Doesn't need to support-->
      <vendorreturncode>9999</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="REBOOT_UPDATE_PENDING">
      <!--Installer only Reboots Once, Installer Doesn't need to support-->
      <vendorreturncode>9999</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="DEP_SOFT_ERROR">
      <vendorreturncode>7</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="DEP_HARD_ERROR">
      <vendorreturncode>5</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="SUCCESS">
      <vendorreturncode>0</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="ERROR">
      <vendorreturncode>10</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="REBOOT_REQUIRED">
      <vendorreturncode>14</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="ERROR_INSTALL_PLATFORM_UNSUPPORTED">
      <vendorreturncode>3</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="UNKNOWN_OPTION">
      <vendorreturncode>1</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="ERROR">
      <vendorreturncode>9</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="ERROR">
      <vendorreturncode>6</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="ERROR">
      <vendorreturncode>4</vendorreturncode>
    </returncodemapping>
  </returncodes>
  <inventorymetadata>
    <extractdriversidentifier>
      <pnpids>
        <pnpdevice componentID="103292">
          <!--filename: \Graphics\igdlh.inf-->
          <driverversion>9.17.10.4101</driverversion>
          <pciinfo vendorID="8086" deviceID="0106" />
          <pciinfo vendorID="8086" deviceID="0102" />
          <pciinfo vendorID="8086" deviceID="0116" />
          <pciinfo vendorID="8086" deviceID="0112" />
          <pciinfo vendorID="8086" deviceID="0126" />
          <pciinfo vendorID="8086" deviceID="0122" />
          <pciinfo vendorID="8086" deviceID="010A" />
        </pnpdevice>
        <pnpdevice componentID="103292">
          <!--filename: \DisplayAudio\IntcDAud.inf-->
          <driverversion>6.14.00.3097</driverversion>
          <pnpidstring>
            <ACPIID>8086</ACPIID>
            <PnPProductID>2805</PnPProductID>
          </pnpidstring>
          <pnpidstring>
            <ACPIID>8086</ACPIID>
            <PnPProductID>2805</PnPProductID>
          </pnpidstring>
          <pnpidstring>
            <ACPIID>8086</ACPIID>
            <PnPProductID>2806</PnPProductID>
          </pnpidstring>
          <pnpidstring>
            <ACPIID>8086</ACPIID>
            <PnPProductID>2806</PnPProductID>
          </pnpidstring>
        </pnpdevice>
      </pnpids>
    </extractdriversidentifier>
    <fullpackageidentifier>
      <msis>
        <msi componentID="103292">
          <identifyingnumber>{4D36E968-E325-11CE-BFC1-08002BE10318}</identifyingnumber>
          <version>9.17.10.4101</version>
          <upgradecode>{4D36E968-E325-11CE-BFC1-08002BE10318}</upgradecode>
        </msi>
      </msis>
    </fullpackageidentifier>
  </inventorymetadata>
</MUPDefinition>